class Euro extends Waehrung {
    private static double kurs;

    public Euro(double betrag) {
        super(betrag);
    }

    public static void setKurs(double kurs) {
        Euro.kurs = kurs;
    }

    @Override
    public double dollarBetrag() {
        return getBetrag() * kurs;
    }
}